
SITETB - Bug #146

Visualização das unidades de tratamento [SITETB 34]

09/20/2012 02:34 PM - Maurício Dos Santos

Status: Closed Start date: 09/20/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Quando houver transferência de pacientes para outras unidades de referência, melhorar a visualização das unidades anteriores.

Sugestão: devem aparecer em linhas e não espremidas nas fases do tratamento.

History

#1 - 09/20/2012 02:42 PM - Maurício Dos Santos

O fato de o nome da unidade ficar apertado se dá por conta de o sistema colocar a barrinha de cada unidade ao tempo que o caso permaneceu lá, e

alguns nomes são muito grandes.

O que eu sugiro é alternar as cores das barrinhas para cada unidade que o caso passou  e exibir o nome somente da unidade atual, se o usuario

quisesse saber o nome de uma unidade anterior bastaria colocar o mouse sobre a barrinha e clicar, um balão apareceria como aparece hoje.

Essa é a minha sugestão, mas ainda assim prefiro que fique da forma que está, pois acredito que uma mudança nessa interface de acordo com a

sugestão acima pode complicar ainda mais o entendimento...

#2 - 09/20/2012 02:54 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 09/28/2012 06:30 PM - Jorge Luiz da Rocha

Acho que cores diferentes pode ficar visualmente ruim. Sugiro, então, colocar o desenho de uma instituição de saúde (como está no módulo

medicamentos) (uma casinha), e, ao passar o mause sobre ela, mostraria o nome.

Se for somente uma unidade, apareceria a casinha e o nome da unidade ao lado. Se forem mais de uma, somente a casinha ou a casinha + o nome

somente da unidade atual.

O que você acha?

#4 - 10/01/2012 12:14 PM - Maurício Dos Santos

- Assignee changed from Jorge Luiz da Rocha to Maurício Dos Santos

#5 - 10/02/2012 01:07 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Feito.

Quando o nome não couber no espaço, o mesmo ficará oculto e somente o símbolo da unidade aparecerá. Para o usuário visualizar ele terá que

clicar sobre o símbolo da unidade.
#6 - 10/05/2012 11:27 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
